<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>16</Number>
  <Web>https://www.comixology.com/Wolverine-2020-16/digital-comic/951134</Web>
  <Summary>THE SOLEM TRUTH! The game is nearly over…but when SOLEM is involved, that’s just an excuse to change the rules.Did you figure out the mystery before WOLVERINE?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951134], [ASINB097QL574B], [RELDATE:2021-09-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
